/* Pumpkin Hallowe'en theme */

html, body {
 background:#CD6000 url(../image/themes/pumpkin/bg.jpg) 0px 0px repeat-x;
}

.column .content .copy a {
 color:#970400;
}

.column .content .copy a:hover {
 color:#000;
 background-color:#F7932F;
}

.column {
 background:transparent url(../image/themes/pumpkin/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/pumpkin/shadow_right.gif) right top repeat-y;
}

.column .content.color1 {
 border:1px solid #000;
 border-bottom:1px solid #0E0E0E;
}

.entries {
 border-top:1px solid #FFE095;
 border-bottom:none;
}

.color1 .entries h3 {
 background:#FF9323 url(../image/themes/pumpkin/title_color1.gif) left top repeat-x;
 border-bottom:1px solid #FFD07E;
 color:#000;
}

.color1 h3.title {
 border-top:1px solid #3F3F3F; /* should match div.entries border */
}

.entries li {
 border-top:1px solid #FF9E35;
 border-bottom:1px solid #FFD687;
}

.entries a {
 color:#191919;
 background:#FFC25E url(../image/themes/pumpkin/link_bg.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited {
 background:#FFC25E url(../image/themes/pumpkin/link_bg_3.gif) 0px 0px repeat-y;
 border:none;
}

.entries a.selected,
.entries a:visited.selected {
 background:#FFD77C url(../image/themes/pumpkin/link_bg_2.gif) 0px 50% repeat-y;
}

.entries a:hover {
 background:#FF9728 url(../image/themes/pumpkin/link_bg_1.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited:hover {
 background:#FF9728 url(../image/themes/pumpkin/link_bg_4.gif) 0px 0% repeat-y;
 border:none;
}

.entries a.selected:hover {
 background:#FF9728 url(../image/themes/pumpkin/link_bg_2.gif) 0px 50% repeat-y;
 border:none;
}

.color1 {
 border-top:1px solid #000;
 background-color:#000;
}

.column .content.color1 {
 border:1px solid #FF9121;
}

.color1 {
 border-top:1px solid #D2A375;
 background-color:#FFAD4E;
 color:#000;
}

.color1 .header .divider {
 border-top:1px solid #F47500;
 border-bottom:1px solid #FFD07E;
}

.color1 .header {
 border-top:1px solid #C66B10;
 background:#FF9023 url(../image/themes/pumpkin/header_bg_color2.gif) left top repeat-x;
}

.color1 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* color2 */

.column .content.color2 {
 border:1px solid #FF9121;
}

.color2 {
 border-top:1px solid #0073E3;
 color:#000;
}

.column .content.color2 {
 border:1px solid #FF9121;
}

.color2 {
 border-top:1px solid #D2A375;
 background-color:#FFB95E;
 color:#060606;
}

.color2 .divider {
 border-top:1px solid #F47500;
 border-bottom:1px solid #FFCB79;
}

.color2 .header {
 background:#FF9023 url(../image/themes/pumpkin/header_bg_color2.gif) left top repeat-x;
 color:#000;
}

.color2 .header .shadow {
 display:none;
}

/* tabs */

a.tab {
 color:#000;
 background:#EFAE59 url(../image/themes/pumpkin/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #FFC771;
}

a.tab:hover {
 background:#B47B3A url(../image/themes/pumpkin/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #FFC26C;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#77BDFF url(../image/themes/pumpkin/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #FFE095;
 border-bottom:1px solid #8E3F00; /*559AEC;*/
}

/* content-specific */

.content .imageFloat img,
.content .imageFloatRight img {
 border:1px solid #B6B3A7;
}

.imageFloat div.image.png,
.imageFloatRight div.image.png {
 color:#5E0300;
}

.content ul {
 list-style-image:url(../image/themes/pumpkin/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/pumpkin/li_unsupported.gif);
 list-style-position:outside;
}

.content h1,
.content h2,
.content h3,
.content h4 {
 color:#000;
}

div.photo div.cover {
 background-image:url(../image/themes/pumpkin/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#FF9D2E;
}

.keywords {
 border:none;
 border-left:none;
 border-top:none;
}

.keywords span {
 background:#FFC25E;
 border-left:none;
 border-bottom:1px solid #FFA540;
 border-right:1px solid #FFA540;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filters */

.keywordFilter {
 margin-right:0px; /* margin not needed for this skin */
}

.keywordFilter .keywords {
 /* special case */
 margin-top:0.15em;
}

.keywordFilter .keywords span {
 /* default background color */
 background-color:#B55A00;
 border-bottom:1px solid #FF9F3A;
 border-right:1px solid #FF9F3A;
}

.keywordFilter:hover {
 background-color:#FF9C39;
 border:1px solid #EB6C00;
 margin-right:-1px;
}

#col0 .keywordFilter .keywords span.hover {
 background-color:#FFD053;
}

.keywordFilter.default span.default {
 background-color:#D1A375;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #D5AA80;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #FFBF76;
 border-right:1px solid #C66B10;
 border-bottom:1px solid #C66B10;
 background:#2185E5 url(../image/themes/pumpkin/wp_form_input.jpg) 0px 0px repeat-x;
 color:#000;
}

#webpad form label {
 color:#5E0300;
}

#webpad form textarea {
 background-color:#E97311;
 background-image: url(../image/themes/pumpkin/wp_form_textarea.jpg);
 scrollbar-arrow-color:#000;
 scrollbar-track-color:#CF9E6D;
 scrollbar-shadow-color:#CE9D6C;
 scrollbar-face-color:#DDAA77;
 scrollbar-highlight-color:#996633;
 scrollbar-darkshadow-color:#ffcc99;
 scrollbar-3dlight-color:#ECAE7B;
}

#webpad form .highlight {
 color:#5E0300;
}

#webpad #wpStatus {
 color:#000;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#F38B24;
 border-left:1px solid #FEA953;
 border-right:1px solid #FEA953;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#FFA94E url(../image/themes/pumpkin/wp_msg_subject_bg.gif) 0px 0px repeat-x;
 border-top:1px solid #B26314;
 border-bottom:1px solid #FFAD56;
}

html>body #webpad div.message div.header {
 padding-bottom:0.45em;
}

#webpad div.message div.subject {
 color:#EDED00;
}

#webpad div.message p {
 background:#F38B24 url(../image/themes/pumpkin/wp_msg_subject_dropshadow.gif) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#5E0300;
}